




body { background: #FFFFFF; font-family:  Arial, "Trebuchet MS", Helvetica, sans-serif; font-size: 12px; padding: 0px; margin: 0px; color:#35383d; background: url("images/bgrd.jpg") repeat-x scroll left top #CCC}

p {margin-bottom:1.5em;}

html { padding: 0; margin: 0;}



a:link { text-decoration: none; color : #663399; border: 0px; -moz-outline-style: none;}

a:active { text-decoration: underline; color : #663399; border: 0px; -moz-outline-style: none;}

a:visited { text-decoration: none; color : #663399; border: 0px; -moz-outline-style: none;}

a:hover	{ text-decoration: underline; color : #D21D71; border: 0px; -moz-outline-style: none;} 

a:focus { outline: none;-moz-outline-style: none;}


#skin {
    background-image: url("http://www.homorazzi.com/wp-content/themes/crayons/images/spart-ton.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    min-height: 100%;
    min-width: 100%;
	position: fixed;
}


h1, h2, h3, h4 {font-family: Arial, "Trebuchet MS", Helvetica, sans-serif;}



img { padding: 0px; margin: 0px; border: none; text-align: center;}

hr { border-left:0px solid #abb0b5; border-right:0px solid #abb0b5; border-top:1px dotted #abb0b5; border-bottom:0px solid #abb0b5; height : 1px;  }



form { padding: 0px; margin: 0px;}

input { font-family: 'Verdana'; color: #282b31; font-size: 11px;}

textarea { font-family: 'Verdana'; color: #282b31; font-size: 11px;}

select { font-family: 'Verdana'; color: #282b31; font-size: 11px;}



/* Header +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



#bgcontainer { width: 990px; margin: 0 auto; background-color:#333}



/**/ * html .Header { height: 130px;} /* */ 

.Header { width: 990px; margin: 0 auto; position:relative; min-height: 160px; background: url(images/header4.jpg) no-repeat left top; z-index:5 }

.Logo { float:left; padding-top:8px; padding-left:10px; z-index:5  }



.Header .LogoText h1 { font-size: 55px; line-height: 55px; letter-spacing: -3px; padding: 0px; margin: 0px; font-weight: bold; font-family: "Trebuchet MS";position: absolute; top: 10px; right:0px}

.Header .LogoText a { color:#660000; text-decoration: none; }

.Header .LogoText a:visited { color:#660000; text-decoration: none; }

.Header .LogoText a:hover { color:#660000; text-decoration: none; }

.Header .Desc { position: absolute; top: 70px; color:#cc0000; font-size: 14px; line-height: 14px; font-weight: bold; font-family: "Trebuchet MS"; padding: 0px; margin: 0px; right:0px; }


.Logo-Cast {width:990px; height:120px; background-color:#FFF;}


/* About Blog ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



.About { background:  url(images/AboutBkg-Footer.jpg) no-repeat left bottom; padding: 0px 0px 5px 0px; color:#fff; height:22px; position:relative;}

.About h2 { padding: 0px; margin: 0px; font-size: 18px; font-weight: normal;}

.About p { padding: 5px 0px; margin: 0px; font-size: 13px; line-height: 16px;}



/* Menu +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



.Menu { width: 750px; padding: 0px 0px 0px 0px; float: left; position: absolute; }

.Menu em { display: none}

.Menu ul { list-style: none; margin: 3px; padding: 0px; float:right}

.Menu ul li { padding: 0px; margin: 0px; display: inline; font-size: 12px; line-height: 14px; font-weight: bold; font-family: "Trebuchet MS"; }



.Menu ul li a { padding: 0px 9px 0px 0px; float: left; }

.Menu ul li a span { padding: 4px 9px 9px 0px; display: block;   float: right; }

.Menu ul li a span { float: none; color: #FFF;;}

.Menu ul li a:hover span { color: #666;}

.Menu ul li a:hover { background-position: 0% -27px; color:#000; text-decoration: none;}

.Menu ul li a:hover span { background-position: 100% -27px;  color:#000;}


.Menu ul li ul { display: none;}


/* Icons +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


.Icons { padding: 0px 0px 0px 0px; float: right; position: static; margin-right:5px; clear:all; margin-top:-3px; }


/* Container +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.BIG-CON {width:990px;}


.CON { width: 990px; float: left; padding: 0px; background-image:url(http://www.homorazzi.com/wp-content/themes/crayons/images/top-purple-bgrd.jpg); background-repeat:repeat-x;   }

.LEFT-SC {width:990; background-color:#FFF; float: left; position: relative; padding: 0px;}

.LEFT-SC-TOP {width:990px; min-height:0px; background-color:#FFF; padding-bottom:10px;}


/*.SCS { width: 458px; float: left; padding: 0px 10px 0px 10px; background-color:#FFF; margin-left:5px;}*/



/* Side Central +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



.SC { width: 500px; float: left; padding: 0px 0px 0px 0px; background-color:#FFF; margin-left: 5px;}

.SC-Photo { width: 783px; float: left; padding: 0px 10px 0px 10px; background-color:#FFF; margin-left: 5px;}

.pagetitle { font-size: 24px; line-height: 24px; font-weight: bold; letter-spacing: -1px; padding: 15px 0 15px 10px; margin-top: 0px; color:#FFF; background-image:url("images/category-bgrd.jpg"); background-repeat:repeat-x;}



/* Post +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



.Post {	padding: 0px 0px; position: relative; clear: left;}



.PostHead { margin-left: 80px; margin-top; 2px;}

.PostHead h2 { font-size: 24px; line-height: 24px; letter-spacing: -1px; font-weight: bold; padding: 0px 0px 1px 0px; margin: 0px; color:#000033; display:inline-block;}

.PostHead h2 a { color: #0078A3; text-decoration: none;}

.PostHead h2 a:visited { color: #0078A3; text-decoration: none;}

.PostHead h2 a:hover { color:#000; text-decoration: none;}



.PostHead h3 { font-size: 14px; line-height: 14px; font-weight: bold; padding: 0px; margin: 0px; color:#000033;}





/**/ * html .PostTime { left: -15px;} /**/ 

/*.PostTime { padding: 0px; margin: 0px; position: absolute; left: -5px; top: 0px; background: url(images/PostTimeBkg.gif) no-repeat; height: 71px; width: 67px; text-align: center; color:#fff; }*/ 

.PostTime img { padding: 0px; margin-top: 2px; position: absolute; left: 0px; top: 0px; height: 70px; width: 70px; text-align: center; color:#fff; }

.PostTime strong { display: block; line-height: 9px; font-family: 'Verdana';}

.PostTime .day { font-size: 16px; line-height: 18px; letter-spacing: -1px; padding-top: 20px; font-family: 'Arial';}

.PostTime .month { font-size: 10px; text-transform: lowercase;}

.PostTime .year { padding-top: 7px; font-weight: normal; }



.PostHead small {padding: 0px; margin: 0px; font-size: 11px; line-height: 14px; font-weight: bold; display: block}



.PostAuthor { color:#999; }

.PostDate { color:#333; }


.PostCat { color:#663399; }

.PostCat a { color:#663399; text-decoration: none; }

.PostCat a:visited { color:#663399; text-decoration: none; }

.PostCat a:hover { color:#ff6600; text-decoration: none; }



.PostContent { padding: 0px 0px 0px 0px; font-size: 13px; line-height: 1.4em ; color:#63565f; margin-top:10px;}

.PostContent p { font-size: 13px; line-height: 1.3em; color:#63565f; margin-bottom:10px; display:block; clear:left;}

.PostContent h3 { display:block; margin-bottom:10px; clear:left;}

.PostContent p strong {}

.PostContent img {}

.PostContent ol { padding: 10px 0px 10px 25px; margin: 0px; }

.PostContent ol li { padding: 2px 0px 2px 0px; font-size: 12px; line-height: 15px; color:#63565f; }

.PostContent ul { padding: 5px 0px; margin: 0px; }

.PostContent ul li { padding: 2px 0px 2px 15px; list-style-type: none; background: url(images/PostContentLiIco.png) no-repeat left top; font-size: 12px; line-height: 1.3em; color:#63565f; clear:all; display:block; }

.PostContent blockquote { padding: 10px; margin: 0 0 10px; color:#5E2B81; background: #eaf7ff;}

.PostContent blockquote p { font-size: 12px; padding: 0px; margin: 0px; line-height: 15px; padding-bottom:1.2em; display:block;}

.PostContent blockquote li { padding: 2px 0px 2px 15px; list-style-type: none; font-size: 12px; line-height: 15px;}

.PostContent blockquote a { color:#336699;}

.PostContent blockquote a:visited { color:#336699;}

.PostContent blockquote a:hover { color:#000033;}



/**/ * html .PostContent p img {} /* */ 

.PostContent p img { max-width: 450px;}

.PostContent p img { width:expression(this.width > 420 ? "420px" : this.width); }

.PostContent .wp-caption-text {font-size:11px; font-style:italic;}

.PostContent img { margin: 0px 10px 10px 0px; float: center; border:solid 1px #495b6b;}

.PostContent .noBorder{ border:0px;}

.PostContent .wp-smiley {border:none; padding:0 5px; position:absolute;}

.PostContent .lists { min-height:115px; padding:15px;}

.PostContent .interviewer {color:#663399; font-weight:bold; }

.PostContent .interviewee {color:#217F87; font-weight:bold; }

.PostCom { padding-top: 30px; background: url(images/PostComBkg.gif) repeat-x top;}

.PostCom ul { padding: 0px; margin: 0px; padding-bottom:10px;}

.PostCom li { padding: 5px 0px 5px 20px; margin: 0px 5px 0px 0px; list-style-type: none; display: inline; color:#336699; font-size: 12px; } 

.PostCom li a { font-weight: bold; text-decoration: none; color:#D21D71;} 

.PostCom li a:visited { font-weight: bold; text-decoration: none; color:#D21D71;}

.PostCom li a:hover { font-weight: bold; text-decoration: none; color:#cc0000;}



.PostCom .Com { background: url(images/PostCom.png) no-repeat left center; }

.PostCom .Tags { padding-left: 0px;}


/* Quiz ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


.correct-answer{ padding: 2px 0px 2px 15px; list-style-type: none; background:transparent url(correct.png) no-repeat scroll left top; font-size: 12px; line-height: 1.3em; color:#63565f; }



/* Note ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/



.Note { padding: 0px; margin: 0px;}

.Note li { padding: 3px 0px 3px 15px; margin: 0px; list-style-type: none; font-size: 12px;}

.NoteRss { background: url(images/NoteRss.png) no-repeat left top;}

.NoteTrackBack { background: url(images/NoteTrackBack.png) no-repeat left top;}



/* TrackbackList ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/



.TrackList { background: #f4ebef url(images/TrackListBottom.gif) no-repeat bottom; padding: 15px; margin-top: 20px; position:relative;}

.TrackListTop { background: #f4ebef url(images/TrackListTop.gif) no-repeat top; position: absolute; top: 0px; left: 0px; width: 455px; height:10px; }

.TrackList h3 { font-size: 14px; font-weight: bold; margin: 0px 0px 5px 0px; padding: 0px 0px 5px 0px; color:#333366; letter-spacing: -1px; border-bottom: dashed 1px #beb4c1;}

.TrackList ul { padding: 0px; margin: 0px;}

.TrackList li { padding: 0px 0px 0px 10px; margin: 0px; list-style-type: none; font-size: 11px; background:url(images/TrackListIco.gif) no-repeat left top;}

.TrackList li a { color:#cc3366; }



/* Navigation - PlugIn +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



.Nav { font-size: 11px; padding: 10px 0px; color:#666; font-family: 'Verdana';}

.Nav a { padding: 1px 6px 1px 4px; border-right: solid 1px #666; font-size: 11px;}

.Nav a:visited { padding: 1px 6px 1px 4px; border-right: solid 1px #666;}

.Nav a:hover { padding: 1px 6px 1px 4px; border-right: solid 1px #666; text-decoration: none;}

.Nav span { padding: 1px 6px 1px 4px; color:#666; border-right: solid 1px #666; }

.Nav .on { padding: 1px 6px 1px 4px; border-right: solid 1px #666; font-size: 11px; color:#003366;}



/* Comments ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



.Comments { margin: 20px 0px 0px 0px; position: relative;}

.Comments h3 { font-size: 16px; letter-spacing: -1px; margin: 0px 0px 5px 0px; padding: 10px 0px; color:#0078A3; border-bottom: solid 2px #666;}



/* Comments List  ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.List ol { padding: 0px; margin: 0px;}

.List li { position: relative; padding: 5px 0px; margin: 10px 0px; list-style-type: none; background: url() repeat-x bottom; }



/**/ * html .List .LGrav { right: 30px;} /* */ 

.List .LGrav { position: absolute; right: 0px; top: 10px;}

.List .LGrav img { border: solid 1px #ccc; padding: 2px; background: #fff;}



.List .LUsr { margin: 0px; padding: 0px; font-size: 11px; line-height: 12px; color:#999;}

.List .LUsr a { color:#440172; text-decoration: none;}

.List .LUsr strong { font: bold 16px "Trebuchet MS", sans-serif; letter-spacing: -1px; color:#666;}

.List .LUsr strong a { color:#440172; text-decoration: none;}



.List .LCon { margin: 10px 0px 0px 0px; padding: 0px; font-size: 12px; line-height: 16px; border-top: solid 1px #ccc;}

.List .LCon p { margin: 0px; padding: 5px 0px; font-size: 12px; line-height: 16px;}



.List .Author { background:fff; }


.lists { min-height:140px; padding:15px;}

.indent { padding-bottom:15px; padding-left:15px; padding-right:15px;}

.PostContent .lists ul li { padding: 2px 0px 2px 15px; list-style-type: none; background: url(images/PostContentLiIco.png) no-repeat left top; font-size: 12px; line-height: 1.3em; color:#63565f; }



/* Comments Form ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



.Form .Email { background: url(images/FooterEmail.png) no-repeat left top;}



.Form {  padding: 0px 0px 10px 0px; position: relative; margin: 0px; font-family: 'Verdana';}

.Form form { margin: 0px; padding: 0px;}

.Form a { text-decoration: underline;}

.Form p { padding: 0px 0px 2px 0px; margin: 0px; color:#666; }

.Form p small strong { font-weight: bold; color:#FF3300;}

.Form p small { font-size: 11px; display: block; padding: 6px 0px; color:#000;}

.Form .TextField { color:#003366; background: #e9f8ff; border: solid 1px #d5e7f0; padding: 6px 6px 6px 30px; font-size: 12px; display: block;}

.Form .TextArea { color:#003366; background: #e9f8ff; border: solid 1px #d5e7f0; padding: 6px; font-size: 12px; width:480px;}

.Form input.SubmitComment { width: 57px; height: 29px; background: url(images/SubmitComment.png) no-repeat; margin-top: 4px;}

.Form input.SubmitComment:hover { background: url(images/SubmitComment.png) no-repeat 0 -29px; margin-top: 4px;}

.Form input.SubmitCommentIE { width: 57px; height: 29px; background: url(images/SubmitComment.png) no-repeat 0 -29px; margin-top: 4px;}





/* Side Right +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



.SR { width: 500px; float: right; position: relative; padding: 0px; }





/* Side Right Left +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



.SRL { width: 300px; float: right; position: relative; right:5px; margin-top: 0px;}

.SRL .widget { background: #FFF; padding: 0px; margin-bottom: 10px;}
/* .SRL .widget { background: #FFF url(images/SRL-widgetbkg.gif) repeat-x left top; padding: 0px; margin-bottom: 10px;}*/

.SRL h2 { color:#CCC; font-size: 20px; border-bottom: solid 1px #000000; letter-spacing: -1px; padding: 5px 0px; margin: 0px;}

.SRL .widgettitle {color:#CCC;}


.SRL .widget_tag_cloud  { background: #370060; padding: 5px; margin-bottom: 10px; color:#FFF}

.SRL .widget .widget_tag_cloud  a { color:#FFF;}

.SRL .widget h2 { color:#000000; font-size: 20px; border-bottom: solid 1px #000000; padding: 0px 0px 5px 0px; margin: 0px;}

.SRL .widget ul { margin: 0px; padding: 0px;}

.SRL .widget li { margin: 0px; padding: 0px; list-style-type: none; }

.SRL .widget a { color:#FFF;}

.SRL .widget a:visited { color:#663399;}

.SRL .widget a:hover { color:#ff6600; text-decoration: none;}

.SRL li.dsq-widget-item {padding:10px; background-color:#450273; margin:10px; }
.SRL .dsq-widget-comment {color:#FFF;}

.SRL a.dsq-widget-user {color:#D21D71;}
.SRL a:visited.dsq-widget-user {color:#D21D71;}
.SRL a:hover.dsq-widget-user {color:#CCC;}

.SRL p.dsq-widget-meta {padding-top:5px}
.SRL p.dsq-widget-meta a {color:#CCC;}
.SRL p.dsq-widget-meta a:visited {color:#CCC;}
.SRL p.dsq-widget-meta a:hover {color:#D21D71;}


.SRR .widget_tag_cloud { font-family: "Arial"; line-height: 16px; background-color:#0078A3;}
.SRR .widget_tag_cloud a {color:#FFF;}
.SRR .widget_tag_cloud a:visited {color:#FFF;}
.SRR .widget a .widget_tag_cloud a:hover {color:#000;}


.SRL .widget_calendar table { width: 100%;}

.SRL .widget_calendar table td { text-align: center; padding: 3px; }

.SRL .widget_calendar caption { background: #ffe0bf; padding: 5px 0px;}

.SRL .widget_calendar #today { background: #ffe0bf;}



.SRL .widget_search #s { width: 160px; border: solid 1px #cebea9; padding: 3px; margin-bottom: 5px;}



.SRL .widget_flickrrss { height: auto; float: left; width: 300px; border-bottom: 10px solid #fff;}

.SRL .widget_flickrrss h2 { margin-bottom: 10px;}

.SRL .widget_flickrrss ul { padding: 0px; margin: 0px; clear: left;}

.SRL .widget_flickrrss li { background: url(images/SRL-widgetflickrbkg.gif) no-repeat left top; list-style-type: none; display: inline; padding: 7px; float: left;}

.SRL .widget_flickrrss li a img { background: #fff; padding: 3px; border: solid 1px #cebea9; width: 48px; height: 48px;}

.SRL .widget_flickrrss li a:visited img { background: #fff; padding: 3px; border: solid 1px #cebea9; width: 48px; height: 48px;}

.SRL .widget_flickrrss li a:hover img { background: #660000; padding: 3px; border: solid 1px #660000;}

.SRL_Cast  {background-color:#450273;
			border-bottom:1px solid #EEEDE4;
			color:#FFFFFF;
			font-size:13px;
			list-style-type:none;
			margin:0;
			padding-bottom: 5px;
			padding-left:5px;
			padding-right:5px;
	
			}
			
.SRL_Cast a:link {color:#999 }
.SRL_Cast a:visited {color:#999 }
.SRL_Cast a:hover {color:#D21D71 }


.SRL_Cast_B  {background-color:#0078A3;
			border-bottom:1px solid #EEEDE4;
			color:#FFFFFF;
			font-size:13px;
			list-style-type:none;
			margin:0;
			padding-bottom: 5px;
			padding-left:5px;
			padding-right:5px;
	
			}

.SRL .widget_twitter { background-color:#d4d4d4;}




#twitter-2 { background-color:#D8D7C8;}
#twitter-3 { background-color:#D8D7C8;}
#twitter-4 { background-color:#D8D7C8;}

/* Search ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



/**/ *html .Search  { height: 74px;} /**/ 

.Search { background: #1D686E url(images/search.gif) no-repeat left top; right: 0px; padding: 45px 20px 20px 20px; min-height: 0px; margin-top: 0px; margin-bottom:10px;}

.Search form { background: url(images/SearchForm.gif) no-repeat left top; padding: 0px; margin: 0px; }

.Search input { color: #330033; font-size: 12px;}

.Search  input.keyword { background: none; border: none; padding: 5px 0px 5px 8px; width: 240px; } 

.Search  input.search { width: 27px; height: 24px; background: url(./images/SearchButton.gif) no-repeat;}

.Search .bt { padding: 0px; margin: -26px 0px 0px 0px; background: none; position: absolute; right: 20px; }



.Syn ul { margin: 0px; padding: 5px 0px;}

.Syn li { background: url(images/SynIco.png) no-repeat left center; margin: 0px 5px 0px 0px; padding: 3px 0px 3px 15px; list-style-type: none; font-size: 14px; color:#CCC; display: inline; font-weight: bold;}

.Syn li a {color:#fff; }

.Syn li a:visited {color:#fff; }

.Syn li a:hover {color:#fff; }

.addtoany_share_save_container img {position:absolute;}





/* About Articles/Comments ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



.Recent { background: #D4D4D4 url(images/RecentBkg.gif) repeat-x left top; padding: 10px; margin-bottom: 10px;}



.TabMenu { float: left; margin: 0px; padding: 0px; }

.TabMenu li { padding: 0px; margin: 0px; list-style-type: none; display: inline; font-size: 14px; line-height: 14px; font-weight: bold; font-family: "Trebuchet MS"; text-transform: lowercase;}

.TabMenu li a { padding: 0px 0px 0px 9px; margin-right: 7px; background: url(./images/mleft.gif) no-repeat left top; float: left;}

.TabMenu li a span { padding: 4px 9px 9px 0px; display: block; background: url(./images/mright.gif) no-repeat right top; float: right; }

.TabMenu li a span { float: none; color: #663399;}

.TabMenu li a:hover span { color: #663399;}

.TabMenu li a:hover { background-position: 0% -27px; color:#FFFFFF; text-decoration: none;}

.TabMenu li a:hover span { background-position: 100% -27px;  color:#FFFFFF;}



.TabLink a:link.active { background-position: 0% -27px; color:#ffff99; text-decoration: none;}

.TabLink a:link.active span { background-position: 0% -27px; color:#ffff99; text-decoration: none;}



.TabLink a:visited.active { background-position: left bottom;  color:#FFFFFF;}

.TabLink a:visited.active span { background-position: right bottom;  color:#FFFFFF;}



.TabContent { clear: left; padding-top: 10px;}

.TabContent ul { padding: 0px; margin: 0px;}

.TabContent li { color:#000033; padding: 1px 0px 1px 0px; margin: 0px; list-style-type: none; border-bottom: solid 1px #1B6870; font-size: 13px;}

.TabContent li a { color:#336699; text-decoration: none;}

.TabContent li a:visited { color:#336699; text-decoration: none;}

.TabContent li a:hover { color:#000033; text-decoration: none;}





/* Side Right Right +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



.SRR { width: 160px; float: left; padding:5px; background-color:#FFF; margin-left:0px;}

.SRR h2 { color:#542D70; font-size: 20px; border-bottom: solid 1px #000000; letter-spacing: -1px; padding: 5px 0px; margin: 0px;}

.SRR .widgettitle {color:#CCC;}


.SRR ul { margin: 0px; padding: 0px;}

.SRR li { margin: 0px; padding: 0px; list-style-type: none; }

.SRR a { color:#cc0000;}

.SRR a:visited { color:#cc0000;}

.SRR a:hover { color:#ff6600; text-decoration: none;}



/* Categories +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



.SRR .widget { margin: 0px 0px 10px 0px; padding: 0px;}

.SRR .widget ul { margin: 0px; padding: 0px;}

.SRR .widget li { margin: 0px; padding: 1px 0px 1px 0px; list-style-type: none; font-size: 12px; border-bottom: solid 1px #FFF; color:#333;}

.SRR .widget li a { color:#000;}

.SRR .widget li a:visited { color:#000;}

.SRR .widget li a:hover { color:#FFF; text-decoration: none;}


.SRR .widget_polls {background-color:#E3E3E3;}

.SRR .widget_categories ul { margin: 0px; padding: 0px;}

.SRR .widget_categories_nav ul li { margin: 0px; padding: 1px 0px 1px 0px; list-style-type: none; font-size: 15px; border-bottom: solid 1px #eeede4; color:#999; font-weight: bold; background-color:#0078A3; text-indent:4px; height:22px; text}

.SRR .widget_categories ul li { margin: 0px; padding: 1px 0px 1px 0px; list-style-type: none; font-size: 14px; border-bottom: solid 1px #eeede4; color:#999; font-weight: bold; background-color:#0078A3; text-indent:4px;}

.SRR .widget_categories ul li a { color:#FFFFFF;}

.SRR .widget_categories_nav ul li a { color:#FFFFFF;}

.SRR .widget_categories ul li a:visited { color:#FFFFFF;}

.SRR .widget_categories_nav ul li a:visited { color:#FFFFFF;}

.SRR .widget_categories ul li a:hover { color:#000; text-decoration: none;}

.SRR .widget_categories_nav ul li a:hover { color:#000; text-decoration: none;}

.SRR .widget_categories ul ul { margin: 2px 10px; padding: 0px; list-style-type: none; background: none; border-bottom: none;}

.SRR .widget_categories ul li li { margin: 0px; padding: 1px 0px; list-style-type: none; background: none; border-bottom: none; font-size: 12px; font-weight: normal;}



/*.SRR .widget_tag_cloud { font-family: "Trebuchet MS"; line-height: 22px;}*/



.SRR .widget_calendar table { width: 100%;}

.SRR .widget_calendar table td { text-align: center; padding: 3px; }

.SRR .widget_calendar caption { background: #fff3e2; padding: 5px 0px;}

.SRR .widget_calendar #today { background: #fff3e2;}



.SRR .widget_search #s { border: solid 1px #cebea9; padding: 3px; margin-bottom: 5px;}



.SRR .widget_flickrrss h2 { margin-bottom: 10px;}

.SRR .widget_flickrrss ul { padding: 0px; margin: 0px; clear: left;}

.SRR .widget_flickrrss li { list-style-type: none; display: inline; padding: 0px; margin: 0px 10px 10px 0px; border-bottom: none;}

.SRR .widget_flickrrss li a img { background: #fff; padding: 3px; border: solid 1px #cebea9; width: 58px; height: 58px;}

.SRR .widget_flickrrss li a:visited img { background: #fff; padding: 3px; border: solid 1px #cebea9; width: 58px; height: 58px;}

.SRR .widget_flickrrss li a:hover img { background: #660000; padding: 3px; border: solid 1px #660000;}


.SRR .widget_recent_entries ul li {background-color:#450273;
			border-bottom:1px solid #EEEDE4;
			color:#FFFFFF;
			font-size:13px;
			list-style-type:none;
			margin:0;
			padding:2px 2px;
	
			}

.SRR .widget_recent_entries ul li a {
			color:#FFFFFF;
				}
				
.SRR .widget_recent_entries ul li a:visited {
			color:#FFFFFF;
				}
.SRR .widget_recent_entries ul li a:hover {
			color:#D21D71;
				}
								
				
				
/* Flickr RSS - PlugIn ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



.Flickr { margin-bottom: 10px;}

.Flickr h3 { background: url(images/FlickrH3.gif) no-repeat left center; padding: 5px 0px 5px 20px; margin: 0px; color:#ff3366; letter-spacing: -1px; font-size: 14px; font-weight: bold;}

.Flickr ul { padding: 10px 0px; margin: 0px;}

.Flickr li { background: none; padding: 0px; margin: 0px 6px 0px 0px; list-style-type: none; display: inline; border-bottom: none;}

.Flickr li a img { background: #fff; padding: 1px; border: solid 4px #d4e7f2; width: 53px; height: 53px; margin-bottom: 5px;}

.Flickr li a:hover img { background: #fff; padding: 1px; border: solid 4px #ff3366; margin-bottom: 5px;}





/* Footer ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.FBG { width: 100%; float: left; padding: 0px;}

/*.Footer { width: 980px; margin: 0 auto; background: url(images/AboutBkg.jpg) no-repeat left center; padding: 0px 0px 0px 0px;}

.Footer p { font-size: 10px; line-height: 12px; color:#999; padding: 0px; margin: 0px; font-family: 'Verdana'; }

.Footer a { color:#999; text-decoration: underline;}*/


#footer {
	width: 990px;
	height: 80px;
	background: url(images/footer.jpg) no-repeat left center;
	
	color: #FFFFFF;
	margin: 0px auto 0px;
	text-align: left;
	position: relative;
	line-height: 17px;
	float: center;
	}
	
#footer-top {
	width: 990px;
	height: 5px;
	background-color:#000;
	
	color: #FFFFFF;
	margin: 0px auto 0px;
	text-align: center;
	position: relative;
	line-height: 17px;
	float: center;
		}
	
#footer-top p {
	font-size:9px;
	color:#999;
	}
	
#footer p {
	
	padding: 0px;
	list-style-type: none;
	margin: 0px;	
	}
	
#footer h2 {
	
	font-size: 10px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	
	padding: 0px 0px 1px 0px;
	margin: 10px 0px 0px 0px;
	text-transform: uppercase;
	}
	
#footer h3 {
	color: #FFFFFF;
	font-size: 10px;
	font-family: Arial, Helvetica, Sans-Serif;
	font-weight: bold;
	
	padding: 0px 0px 1px 0px;
	margin: 15px 0px 3px 0px;
	text-transform: uppercase;
	}

#footer a {
	color: #AAAAAA;
	text-decoration: none;
	}

#footer a:hover {
	color: #FFFFFF;
	text-decoration: none;
	}
	
#footer ul {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}

#footer ul li {
	display: inline;
	padding: 0px;
	margin: 0px;
	}
	
#footer ul li a {
	display: block;
	color: #FFFFFF;
	text-decoration: none;
	margin: 0px;
	padding: 5px 0px 5px 0px;
	
	}

#footer ul li a:hover {
	
	color: #FFFFFF;
	}
	
#footerleft {
	
	float: left;
	width: 215px;
	margin: 0px 20px 0px 0px;
	padding: 0px;
	margin-left:10px;
	}
	
#footermiddle1 {
	
	float: left;
	width: 215px;
	margin: 0px 20px 0px 0px;
	padding: 0px;
	}
	
#footermiddle2 {
	
	float: left;
	width: 215px;
	margin: 0px 20px 0px 0px;
	padding: 0px;
	}
	
#footerright {
	
	float: right;
	width: 215px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	margin-right:10px;
	}


.wp-polls, .wp-polls-form { background-color:#D4D4D4; -moz-border-radius: 8px; padding:5px; margin-bottom:10px;
}

/* Featured Posts +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


.Cast-Member p {margin-bottom:1.5em; margin-top:0px;}

.Featured-Articles { background-color: #333; padding: 8px 0px 0; color:#fff; width:990px; height:190px;}

.Featured-Articles h2 {text-indent:3px; height:24px color:#C0C0C0; padding-bottom:2px; margin:0px; font-size:23px; letter-spacing:-2px;}

.Featured-Articles p { margin:0px;}

.feature-left1 a {color:#FFF; display:block;}
.feature-left2 a {color:#FFF; display:block;}
.feature-left3 a {color:#FFF; display:block;}
.feature-left4 a {color:#FFF; display:block;}
.feature-left5 a {color:#FFF; display:block;}
.feature-right a {color:#FFF; display:block;}

.feature-left1 a:hover  {color:#FFF; text-decoration:none; background-color:#999;}
.feature-left2 a:hover  {color:#FFF; text-decoration:none; background-color:#999;}
.feature-left3 a:hover  {color:#FFF; text-decoration:none; background-color:#999;}
.feature-left4 a:hover  {color:#FFF; text-decoration:none; background-color:#999;}
.feature-left5 a:hover  {color:#FFF; text-decoration:none; background-color:#999;}
.feature-right a:hover  {color:#FFF; text-decoration:none; background-color:#999;}


.feature-left1{
   position: relative;
   float: left;
   left: 6px;
   width: 156px;
   background: transparent url(images/featured-bottom.gif);
   text-align:center;

  
}
.feature-left2{
   position: relative;
   float: left;
   left: 14px;
   width: 156px;
   background: transparent url(images/featured-bottom.gif);
   text-align:center;

  
}
.feature-left3{
   position: relative;
   float: left;
   left: 22px;
   width: 156px;
   background: transparent url(images/featured-bottom.gif);
   text-align:center;


}
.feature-left4{
   position: relative;
   float: left;
   left: 30px;
   width: 156px;
   background: transparent url(images/featured-bottom.gif);
   text-align:center;

}

.feature-left5{
   position: relative;
   float: left;
   left: 38px;
   width: 156px;
   background: transparent url(images/featured-bottom.gif);
   text-align:center;

}

.feature-right{
   position: relative;
   float: right;
   right: 8px;
   width: 156px;
   background: transparent url(images/featured-bottom.gif);
   text-align:center;

}


.opacityit img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
-moz-opacity: 1;
}

.opacityit:hover img{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
-moz-opacity: 0.4;
}

/* FB Icons +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


.add1{
   position: relative;
   float: left;
   left: 0px;
   width: 40px;

}
.add2{
   position: relative;
   float: left;
   left: 0px;
   width: 40px;

}
.add3{
   position: relative;
   float: left;
   left: 0px;
   width: 40px;

}
.add4{
   position: relative;
   float: right;
   right: 0px;
   width: 40px;

}

/* Video +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.youtube-video{
	border:1;
	color:663399;
	
}


/* Video +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.mid-column-text {
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	color:white;
	width:300px;
}

.mid-column-text a {
	color:#D5B7FF;
}

/* Search +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */


#lwp_f {
	display:none;
	}
	
#lwp_3_searchbutton {

text-transform:uppercase;
font-family:"Arial";
font-weight:bold;

}

/* Facebook Like +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */




/* Weekly Links Spacing +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.weekly-links br {
	margin-top:15px;
	
}